# Employment Verification

An employment verification validates the details of disclosed employment history of an individual for a specified year period (3, 5, or 7). Current employers are contacted only if given permission to do so. The components verified could include position held and dates of employment and will depend on availability of data within an entity's records. Income verification is also obtained for non-employment purposes only.

Certn makes 3-5 sufficient attempts to obtain source data for verification and reports back accordingly. A sufficient attempt can be defined as an attempt which could reasonably lead to a result. Additional fees can apply when an employer utilizes an outsources entity to provide data.

### Availability

This check is available in **Canada** :flag\_ca: and the **US** :flag\_us:

This check is not available for a [quickscreen](https://docs.certn.co/api/certn-api-v-1.0/faq#what-is-a-quickscreen-and-how-do-i-use-it):x:

{% tabs %}
{% tab title="Canada" %}

| Industry            | Availability | Endpoints                                                                                                                                                                                                                                                |
| ------------------- | ------------ | -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| Human Resources     | Yes          | <ul><li>Quickscreen <span data-gb-custom-inline data-tag="emoji" data-code="274c">❌</span></li><li><a href="../../../api-reference/hr#invite-an-applicant">Invite</a> <span data-gb-custom-inline data-tag="emoji" data-code="1f4e9">📩</span></li></ul> |
| Property Management | Yes          | <ul><li>Quickscreen <span data-gb-custom-inline data-tag="emoji" data-code="274c">❌</span></li><li><a href="../../../api-reference/pm#invite-an-applicant">Invite</a> <span data-gb-custom-inline data-tag="emoji" data-code="1f4e9">📩</span></li></ul> |
| {% endtab %}        |              |                                                                                                                                                                                                                                                          |

{% tab title="US" %}

| Industry            | Availability | Endpoints                                                                                                                                                                                                                                                |
| ------------------- | ------------ | -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| Human Resources     | Yes          | <ul><li>Quickscreen <span data-gb-custom-inline data-tag="emoji" data-code="274c">❌</span></li><li><a href="../../../api-reference/hr#invite-an-applicant">Invite</a> <span data-gb-custom-inline data-tag="emoji" data-code="1f4e9">📩</span></li></ul> |
| Property Management | Yes          | <ul><li>Quickscreen <span data-gb-custom-inline data-tag="emoji" data-code="274c">❌</span></li><li><a href="../../../api-reference/pm#invite-an-applicant">Invite</a> <span data-gb-custom-inline data-tag="emoji" data-code="1f4e9">📩</span></li></ul> |
| {% endtab %}        |              |                                                                                                                                                                                                                                                          |
| {% endtabs %}       |              |                                                                                                                                                                                                                                                          |

### Parameters

#### Request flag

Include this flag in the body of your request:

[`request_employment_verification`](https://docs.certn.co/api/certn-api-v-1.0/api-reference/resources/application-parameters/request-flags)&#x20;

#### Invite parameters

To invite an applicant to complete a screen, include this parameter in the body of your request:

* `email`

See all available [application-parameters](https://docs.certn.co/api/certn-api-v-1.0/api-reference/resources/application-parameters "mention")

**Example request**

```json
{
    "request_employment_verification": true,
    "email": "example@certn.co"
}
```

### Report <a href="#static-sandbox-server-responses" id="static-sandbox-server-responses"></a>

Report field: [`information.employers`](https://docs.certn.co/api/certn-api-v-1.0/api-reference/resources/report-field-mappings#certn-verifications)&#x20;

Each employment verification object can be found under `information.employers[index]`. See [#certn-verifications](https://docs.certn.co/api/certn-api-v-1.0/api-reference/resources/report-field-mappings#certn-verifications "mention") for more.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.certn.co/api/certn-api-v-1.0/guides/checks/employment-verification.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
